View Issue Details

IDProjectCategoryView StatusLast Update
0001917SymmetricDSImprovementpublic2014-08-27 08:53
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.6.6 
Target Version3.6.6Fixed in Version3.6.6 
Summary0001917: SymmetricDS should find tables in schemas and catalogs other than the default schema/catalog when schema/catalog is left blank
DescriptionSymmetricDS should find tables in schemas and catalogs other than the default schema/catalog when schema/catalog is left blank.

It should always lookup tables in the default catalog/schema to start with, but if not found there then use the first table it finds.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master ee2a7c8a

2014-08-15 10:36:33

chenson

Details Diff
0001917: SymmetricDS should find tables in schemas and catalogs other than the default schema/catalog when schema/catalog is left blank
0001917
mod - symmetric-db/src/main/java/org/jumpmind/db/platform/AbstractDatabasePlatform.java Diff File
mod - symmetric-db/src/main/java/org/jumpmind/db/platform/IDatabasePlatform.java Diff File
mod - symmetric-io/src/main/java/org/jumpmind/symmetric/io/data/writer/DefaultDatabaseWriter.java Diff File

Issue History

Date Modified Username Field Change
2014-08-15 10:36 chenson New Issue
2014-08-15 10:36 chenson Status new => assigned
2014-08-15 10:36 chenson Assigned To => chenson
2014-08-15 10:36 chenson Status assigned => resolved
2014-08-15 10:36 chenson Fixed in Version => 3.6.6
2014-08-15 10:36 chenson Resolution open => fixed
2014-08-15 11:00 chenson Changeset attached => SymmetricDS trunk r8612
2014-08-27 08:53 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master ee2a7c8a